@charset "UTF-8";
/**************************************

VowsRing CSS

***************************************/

/********　slick.js　*******************/

.slick-dotted.slick-slider {
  margin-bottom: 20px;
  padding-bottom: 40px;
}

.slick-dots {
  bottom: 10px;
}

.slick-prev,
.slick-next {
  height: 30px;
  z-index: 2;
}

/* .slick-prev:before,
.slick-next:before {
  position: absolute;
  top: 4px;
  width: 12px;
  height: 12px;
  content: "";
  border-bottom: 2px solid #4b4b4b;
}

.slick-next:before {
  right: 4px;
  border-right: 2px solid #4b4b4b;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.slick-prev:before {
  left: 4px;
  border-left: 2px solid #4b4b4b;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.slick-dots li,
.slick-dots li button {
  width: 12px;
  height: 12px;
}

.slick-dots li button:before {
  width: 12px;
  height: 12px;
  content: "";
  background: #d7bbac;
  border-radius: 50%;
} */

@media screen and (max-width: 768px) {
  .slick-dotted.slick-slider {
    margin-bottom: 0;
    padding-bottom: 45px;
  }

  .slick-dots {
    bottom: 15px;
    font-size: 0;
  }

  .slick-dots li,
  .slick-dots li button {
    width: 10px;
    height: 10px;
  }

  .slick-dots li button:before {
    width: 10px;
    height: 10px;
    content: "";
    /* background: #d9bcac; */
    border-radius: 50%;
  }

  .slick-prev {
    left: 0;
  }

  .slick-next {
    right: 0;
  }
}

/* layout */
.slider {
  margin-bottom: 20px;
}

.slider2 .slick-slide {
  margin: 0px 10px;
}

/********　layout　*******************/

#container img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

#wrap,
#container #main {
  min-width: 100%;
}
#container {
  padding-top: 0px;
  position: relative;
  /* z-index: 1; */
}
.flexBox2,
.flexBox3,
.columnBox2,
.columnBox3 {
  display: flex;
}

#container .flexBox2 .flexCell,
#container .flexBox3 .flexCell,
#container .columnBox2 .columnCell,
#container .columnBox3 .columnCell {
  display: block;
}
#pankuzu {
  margin: 0px 0px 60px;
}
#pankuzu .outerWrap {
  max-width: 1024px;
  padding: 0 2%;
}

p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
}

.outerWrap {
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}

.boxWrap {
  max-width: 960px;
  margin: 0 auto 90px;
  box-sizing: border-box;
}

.boxWrap2 {
  max-width: 960px;
  margin: 0 auto 90px;
  box-sizing: border-box;
}

.largeTitle {
  line-height: 1.7;
}

@media screen and (max-width: 960px) {
  .outerWrap {
    padding: 0 7.5%;
  }
}

@media screen and (max-width: 768px) {
  #container {
    /* padding-top: 137px; */
  }
  #pankuzu {
    display: none;
  }

  p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .smallTitle {
    font-size: 12px;
    font-size: 1.2rem;
  }
  #container .flexBox2,
  #container .flexBox3,
  #container .flexBox2 .flexCell,
  #container .flexBox3 .flexCell {
    display: block;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .boxWrap {
    margin: 0 auto 60px;
    padding: 0 5%;
  }

  .largeTitle {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 640px) {
  /* #container {
    padding-top: 40px;
  } */
}

/******** introduction *******************/
.mainTitle {
  width: 180px;
  margin: 60px auto 30px;
}

.mainTitleTxt {
  margin: 0px auto 30px;
}
.mainTitleTxt span {
  color: #7a5b29;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .mainTitle {
    width: 134px;
    margin: 40px auto 20px;
  }
}

/********　vowsring　*******************/
.vowsringBoxWrap {
  max-width: 960px;
  padding: 0px 0px 90px;
  background: #fafafa;
}

.vowsringBoxWrap .largeTitle {
  line-height: 1;
  margin: 0px 0px 30px;
  font-size: 28px;
  font-size: 2.8rem;
}

.vowsringBoxWrap .largeTitle span {
  margin-top: 15px;
  font-size: 14px;
  font-size: 1.4rem;
}

.vowsringBox {
  width: 100%;
  margin: 35px auto 90px;
}

.vowsringBoxInner {
  margin: 0% 6.25%;
  background: #fff;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.16);
}

.vowsringBoxInner .txt {
  font-size: 12px;
  font-size: 1.2rem;
}

.vowsringBoxInner .midTitle {
  color: #7a5b29;
  font-size: 24px;
  font-size: 2.4rem;
}

.movie iframe {
  vertical-align: bottom;
}

@media screen and (max-width: 960px) {
  .vowsringBoxWrap {
    margin: 0 20px 60px;
  }
  .movie {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
  }

.movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media screen and (max-width: 768px) {
  .vowsringBoxWrap {
    margin: 0px 0px 60px;
    padding: 0px 0px 60px;
  }

  .vowsringBoxWrap .largeTitle {
    margin: 0px 0px 20px;
    font-size: 24px;
    font-size: 2.4rem;
  }

  .vowsringBoxWrap .largeTitle span {
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .vowsringBoxInner {
    margin: 0% 7.5%;
  }
}

/********　junshi-musubi　*******************/

.junshi-musubi .sliderBox .midTitle {
  margin: 0px auto 35px;
}

.junshi-musubi .vowsringBoxInner {
  padding: 60px 0;
}

.junshi-musubi .flexBox2 {
  margin: 0px auto 80px;
  padding: 0px 20px;
}

.junshi-musubi .flexBox2 > .flexCell {
  margin-bottom: 0;
}

#container .junshi-musubi .flexBox2 .flexCell:nth-child(1) img {
  margin: 79px auto 20px;
}
#container .junshi-musubi .flexBox2 .flexCell:nth-child(2) img {
  margin: -15px auto 15px;
  /* margin: 30px auto 15px; */
}

#container .junshi-musubi .flexBox2 > .flexCell img {
  max-width: 300px;
  margin: 0 auto;
}

.junshi-musubi .slider01 {
  margin-bottom: 0;
}
.junshi-musubi .slider01 .slick-slide {
  margin: 0px 15px;
}

.junshi-musubi .sliderBox .slider01 .price {
  display: block;
  margin-top: 10px;
  font-weight: bold;
}

.junshi-musubi .sliderBox .slider01 .slick-dotted.slick-slider {
  margin-bottom: 0;
  padding-bottom: 60px;
}

.junshi-musubi .sliderBox .slider01 .slick-prev,
.junshi-musubi .sliderBox .slider01 .slick-next {
  top: auto;
  bottom: -15px;
}

.junshi-musubi .movieBox .largeTitle {
  font-size: 24px;
  font-size: 2.4rem;
}
.junshi-musubi .movieBox .movie {
  margin: 30px auto 0px;
}

@media screen and (max-width: 768px) {
  .junshi-musubi .flexBox2 {
    margin: 0px auto 40px;
  }
  .junshi-musubi .flexBox2 > .flexCell {
    margin-bottom: 40px;
  }
  .junshi-musubi .midTitle {
    font-size: 18px;
    font-size: 1.8rem;
  }

  #container .junshi-musubi .flexBox2 .flexCell:nth-child(1) img,
  #container .junshi-musubi .flexBox2 .flexCell:nth-child(2) img {
    margin: 20px auto;
  }
  #container .junshi-musubi .flexBox2 .flexCell:nth-child(2) img {
    margin: -10px auto 20px;
  }

  #container .junshi-musubi .slider01 .slick-slide img {
    max-width: 170px;
  }
}

@media screen and (max-width: 480px) {
  .junshi-musubi .sliderBox .slider01 .slick-next {
    right: 35px !important;
    top: 25%;
    bottom: auto;
  }
  .junshi-musubi .sliderBox .slider01 .slick-prev {
    left: 35px !important;
    top: 25%;
    bottom: auto;
  }
}

/********　2020mark 　*******************/

.mark2020 .vowsringBoxInner {
  padding: 30px 0;
}

.mark2020 .txt {
  margin: 20px 0;
}

.mark2020 .largeTitle {
  font-size: 24px;
  font-size: 2.4rem;
}

.mark2020 .vowsringBox .txt {
  font-size: 14px;
  font-size: 1.4rem;
}

.mark2020 .vowsringBox .txtArea {
  padding: 0 20px;
}

.mark2020 .flexBox2 {
  padding: 0px 20px;
}

.mark2020 .flexBox2 > .flexCell {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .mark2020 .largeTitle {
    margin-top: 40px;
  }
  .mark2020 .flexBox2 {
    padding: 0;
  }
  .mark2020 .flexBox2 > .flexCell {
    margin-bottom: 30px;
  }
}

/* @media screen and (min-width: 769px) {
  #hishime .largeTitle {
    position: relative;
    top: -30px;
    margin-bottom: 0px;
  }
} */
#container #hishime.junshi-musubi .flexBox2 .flexCell:nth-child(2) img {
  margin: 79px auto 20px;
}

#vowsSign {
  padding: 1% 0px;
}
#vowsSign .vowsringBox {
  margin: 35px auto;
}
#vowsSign .vowsringBoxInner .midTitle {
  color: #4b4b4b;
}
@media screen and (max-width: 768px) {
  #vowsSign .vowsringBox {
    padding: 0;
  }
  #vowsSign .midTitle {
    font-size: 18px;
    font-size: 1.8rem;
  }
  #vowsSign.mark2020 .txt {
    margin: 10px 0;
  }
  #container #hishime.junshi-musubi .flexBox2 .flexCell:nth-child(2) img , #container #hishime.junshi-musubi.junshi-musubi .flexBox2 .flexCell:nth-child(1) img {
    margin-top: 30px;
  }
}


.wave {
      padding: 0 5%;
      margin: 70px auto 20px;
}
.junshi-musubi .wave .flexBox2 {
      margin-bottom: 0;
      border: 1px solid #ccc;
      padding: 40px;
}
.vowsringBoxInner .wave .midTitle {
      margin-bottom: 6px;
      font-size: 20px;
      font-size: 2.0rem;
}
.vowsringBoxInner .wave .midTitle .red {
  color:#B70505;
}
#container .junshi-musubi .wave .flexBox2 .flexCell:nth-child(2) .img {
      margin-bottom: 0;
}
#container .junshi-musubi .wave .flexBox2 .flexCell:nth-child(2) img {
      margin: 0 auto;
}

.shrink#hishime .flexBox2 .flexCell.wp {
      max-width: 407px;
      padding: 0 25px;
      box-sizing: content-box;
}
.shrink#hishime .flexBox2 .flexCell.wp .flexBox2 {
  margin: 30px auto 40px;
}
.shrink#hishime .link {
  margin-top: 10px;
}
.shrink_bg {
  background-color: #fafafafa;
}
.shrink_txt {
  position: relative;
  top: -40px;
}
.shrink_txt .largeTitle {
  margin-bottom: 15px;
}
@media screen and (max-width: 920px) and (min-width:769px) {
/* .shrink#hishime .movie iframe {
  width: 100%!important;
} */
.shrink#hishime .flexBox2 .flexCell.wp {
    padding: 0;
    box-sizing: border-box;
}
}
@media screen and (max-width:768px) {
  .wave {
    margin: 40px auto 0px;
}
.junshi-musubi .wave .flexBox2 {
    margin-bottom: 0;
    padding: 30px 5% 0;
}
  .shrink#hishime.boxWrap , .shrink#hishime .outerWrap {
    padding: 0;
  }
  .shrink#hishime .flexBox2 {
    background-color: #fafafa;
    padding-bottom: 90px;
  }
  .shrink_bg {
    margin-bottom: 0;
  }
  .shrink#hishime .flexBox2 .flexCell.wp {
    padding: 0 5%;
    margin: -30px auto;
    width: 100%;
    max-width: none;
    box-sizing: border-box;

}
.shrink#hishime .flexBox2 .flexCell.wp .flexBox2 {
    padding-bottom: 0;
}
.shrink#hishime .flexBox2 .flexCell.wp .flexBox2 > .flexCell {
  display: flex;
  margin-left: 0;
  margin-bottom: 20px;
}
.shrink#hishime .flexBox2 .flexCell.wp .center {
  align-self: center;
}
.shrink#hishime .flexBox2 .flexCell.wp .flexBox2 > .flexCell img , .shrink#hishime .flexBox2 .flexCell.wp .flexBox2 > .flexCell p.txt {
  width: 50%;
}
.shrink#hishime .flexBox2 .flexCell.wp .flexBox2 > .flexCell img {
  height: 100%;
}
.shrink#hishime .movie iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
}
@media screen and (max-width:374px) {
  .shrink#hishime .flexBox2 .flexCell.wp .flexBox2 > .flexCell p {
    font-size: 11px;
    font-size: 1.1rem;
  }
}
